## libtypes-xsd-lite-perl 0.005

=== debian/changelog ===
libtypes-xsd-lite-perl (0.005-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 14:24:09 +0100

libtypes-xsd-lite-perl (0.005-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#779138.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 24 Feb 2015 20:27:27 +0100
