=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/Types-XSD-Lite .*/Types-XSD-Lite-([\d.]+)\.tar\.gz
http://www.cpan.org/authors/id/T/TO/TOBYINK/Types-XSD-Lite-([\d.]+)\.tar\.gz
