## libtypes-xsd-lite-perl 0.006

=== debian/changelog ===
libtypes-xsd-lite-perl (0.006-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Salvatore Bonaccorso ]
  * update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * use MetaCPAN URIs (not search.cpan.org or www.cpan.org)
  * use secure GitHub URI

  [ Debian Janitor ]
  * use secure copyright file specification URI
  * set upstream metadata fields:
    Bug-Database Repository Repository-Browse
  * set Testsuite header for perl package

  [ Jonas Smedegaard ]
  * simplify rules;
    stop build-depend on devscripts cdbs dh-buildinfo
  * relax to stop build-depend explicitly
    on (recent perl or) recent libtest-simple-perl:
    provided by perl in all supported Debian releases
  * use debhelper compatibility level 13 (not 8);
    build-depend on debhelper-compat (not debhelper)
  * update git-buildpackage config:
    + drop obsolete section delimiter [git-import-orig]
  * relax to build-depend unversioned on libmoo-perl:
    provided by perl in all supported Debian releases
  * annotate test-only build-dependencies
  * set Rules-Requires-Root: no
  * declare compliance with Debian Policy 4.6.0
  * update watch file:
    + use file format 4
    + track only MetaCPAN URI
    + mention gbp --uscan in usage comment
    + use substitution strings
  * update copyright info:
    + stop track no longer included file CONTRIBUTING
    + use License-Grant and License-Reference
    + add lintian overrides about License-Reference field
    + update coverage
  * use semantic newlines in long description and copyright fields

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Sep 2021 12:17:59 +0200
