=== debian/control ===
Source: libtypes-xsd-lite-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 perl,
 libtype-tiny-perl,
 libtest-fatal-perl <!nocheck>,
 libtest-requires-perl <!nocheck>,
 libmoo-perl <!nocheck>,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtypes-xsd-lite-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtypes-xsd-lite-perl
Homepage: https://metacpan.org/release/Types-XSD-Lite
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libtypes-xsd-lite-perl
Architecture: all
Depends:
 libtype-tiny-perl,
 ${misc:Depends},
 ${perl:Depends}
Description: type constraints based on a subset of XML schema datatypes
 Types::XSD::Lite provides all the type constraints from XML Schema
 that could be implemented without introducing
 extra runtime dependencies (above Type::Tiny).
 That's basically all of the XSD types,
 except datetime-related ones,
 and XML-specific ones (QNames, IDRefs, etc).
 .
 If you want the full set of XML Schema types, see Types::XSD.
