## libtypes-xsd-lite-perl 0.007

=== debian/changelog ===
libtypes-xsd-lite-perl (0.007-1) unstable; urgency=medium

  [ upstream ]
  * new release

  * update git-buildpackage config:
    + filter all .git* files
    + use DEP-14 git branches
    + enable automatic DEP-14 branch name handling
    + add usage config
  * update copyright info:
    + use field Reference
    + update coverage
  * tighten (build-)dependency on libtype-tiny-perl
  * declare compliance with Debian Policy 4.6.1

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 27 Sep 2022 19:45:34 +0200
