=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Build-Depends:
  debhelper-compat (= 13),
  perl,
- libtype-tiny-perl,
+ libtype-tiny-perl (>= 2),
  libtest-fatal-perl <!nocheck>,
  libtest-requires-perl <!nocheck>,
  libmoo-perl <!nocheck>,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtypes-xsd-lite-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtypes-xsd-lite-perl
 Homepage: https://metacpan.org/release/Types-XSD-Lite
@@ -20,7 +20,7 @@
 Package: libtypes-xsd-lite-perl
 Architecture: all
 Depends:
- libtype-tiny-perl,
+ libtype-tiny-perl (>= 2),
  ${misc:Depends},
  ${perl:Depends}
 Description: type constraints based on a subset of XML schema datatypes
